﻿#main {
	padding-top: 46px;
}
#main .inner.shoppingguide-top {
	padding-top: 30px;
}
.inner.shoppingguide-top .txt {
	line-height: 1.4;
	font-size: 12px;
}
.inner.shoppingguide-top .txt a {
	text-decoration: underline;
}
.head-txt {
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.ttl-box {
	border: 1px solid #333333;
	display: inline-block;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
.bank-box {
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	display: block;
	background-color: #E2E2E2;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 13px;
}
.bank-box span {
	font-size: 12px;
	font-weight: normal;
}
.tbl-daibiki {
	border-spacing: 1px;
	width: 100%;
	margin-bottom: 20px;
}
.tbl-daibiki tr th,
.tbl-daibiki tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tbl-daibiki tr th {
	background-color: #929090;
	color: rgba(255,253,253,1.00);
}
.tbl-daibiki tr td {
	background-color: #F8F8F8;
	text-align: right;
}
.list-num li {
	list-style-type: decimal;
	list-style-position: outside;
	line-height: 1.4;
	margin-left: 20px;
	font-size: 12px;
}
.list-num-mb li {
	list-style-type: decimal;
	list-style-position: outside;
	line-height: 1.4;
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 12px;
}
.list-dot li {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 20px;
	line-height: 1.4;
	font-size: 12px;
}
